Summary: Assemble Usenet Binaries
Vendor: Mark Stantz <stantz@netcom.com>
Name: aub
Version: 2.0.5
Release: 2
Group: Networking/News
Copyright: Freely distributable
Source: aub_perl5.tar.gz
Patch: aub-2.0.5-redhat-4.0.patch
Packager: David Hayes <david@hayes-family.org>
Requires: perl >= 5
%description
AUB automatically assembles the pieces of multi-part Usenet postings
and decodes them. A user-supplied configuration file tells which 
newsgroups AUB should monitor. The user can also supply a "hook" program,
which tests each subject header and determines whether that particular
file should be downloaded or not.

Packaged by David Hayes <david@hayes-family.org>
%prep
%setup -c
%patch -p1

%build

%install
install -o bin -g bin -m 0775	aub /usr/bin/aub
install -o bin -g bin -m 0664	aub.1 /usr/man/man1/aub.1

%files
/usr/bin/aub
/usr/man/man1/aub.1
%doc README Introducing_AUB BUG_FIXES

